tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rop <rop...@gmail.com>
Subject Form-based authentication breaks after upgrade to Tom 7.0.59
Date Tue, 10 Mar 2015 18:57:06 GMT
We are trying to upgrade Tomcat from 7.0.35 to 7.0.59.

For some reason, the form-based authentication gets broken after the
upgrade,
and just gives "Invalid username and/or password, please try again"
when trying to login.

Cannot find anything in catalina.out related to this.

>From our logging, it appears the DataSourceRealm.authenticate() never gets
called at all.

If I downgrade to 7.0.35, it works again...

Anyone has a clue if anything changed between these versions,
what the problem might be, or even how to troubleshoot the issue?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message